Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/README
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/README	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/README	(revision 2709)
@@ -1,2 +1,2 @@
-To use these idl tools you need to download some cliatogies and mask files;
+To use these idl tools you need to download some climatogies and mask files;
 that you can find here: http://dodsp.idris.fr/reee512/NEMO_OUT/ORCA2_LIM/
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/fig_ht_fromQ.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/fig_ht_fromQ.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/fig_ht_fromQ.pro	(revision 2709)
@@ -77,5 +77,5 @@
 
   title = 'Qnet'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/004_MHT_'+sEXP1+'-'+sEXP2+'_y'+start_end+ '.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/004_MHT_'+sEXP1+'-'+sEXP2+'_y'+start_end+ '.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_bsf.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_bsf.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_bsf.pro	(revision 2709)
@@ -13,5 +13,4 @@
   bb1 = bsf(U1.arr, refvalue = 0., refpoint = [25, 0] )
   bb2 = bsf(U2.arr, refvalue = 0., refpoint = [25, 0])
- 
 
   title = sEXP1+' Barotropic Stream Function'+' / year '+start_end
@@ -29,5 +28,5 @@
   
   title = 'Barotropic Stream Function'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/005_bsf_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/005_bsf_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_msf.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_msf.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/plt_msf.pro	(revision 2709)
@@ -54,5 +54,5 @@
   
   title = + subname+ 'Meridional Stream Function'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/024_msf_'+subname+'_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/024_msf_'+subname+'_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plots.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plots.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plots.pro	(revision 2709)
@@ -1,3 +1,5 @@
 pro std_plots, std_EXP1, std_EXP2, ystart, _extra=ex
+ 
+ ; scripts for nemo v3_3
 
 
@@ -28,10 +30,8 @@
   year_end = (ystart + 9L) * 10000L + 1231L                                           ; year of end (corresponding to filename)
   start_end = string(year_start,format= '(I08)')+'_'+string(year_end,format ='(I08)') ; variable string for filename
-;;;;; ======================CHANGE PATH================================================================= ;;;;;;;;;;
-  std_iodir_data    = '/path_of_data_in_NetCdf_format/'        			      ; path of data in NetCdf format
-  std_iodir_climato = '/path_of_climatological_data/' 	                              ; path of climatological data
-  std_iodir_mask    = '/path_of_mask_files/'	                                      ; path of mask files (ex: subbasins)
-;;;;; ======================END CHANGE PATH================================================================= ;;;;;;;;;;
-
+;  std_iodir_data    = '/Users/sflod/idl_PLOTS/DATA_STORE/RUN_INTERAN/brodie/'        ; path of data in NetCdf format
+  std_iodir_data    = '/Users/sflod/idl_PLOTS/DATA_STORE/RUN_CLIMATO/brodie/'        ; path of data in NetCdf format
+  std_iodir_climato = '/Users/sflod/idl_PLOTS/CLIMATOLOGIES/'                         ; path of climatological data
+  std_iodir_mask    = '/Users/sflod/idl_PLOTS/MASK/'                                  ; path of mask files (ex: subbasins)
   
 ;;;;; ==================================================== WARNING ================================================================= ;;;;;;;;;;
@@ -90,45 +90,60 @@
   TRey = read_ncdf('sst'     , filename = std_iodir_climato+'NewREY_ORCA2_1991_2000_1y.nc'    ) 
 
-;help,T1,T2,TLev,TRey
+help,T1,T2,TLev,TRey
 
 ; salinity
   S1   = read_ncdf('so', d1, d2, filename = std_iodir_data+std_file1_T             ) 
   S2   = read_ncdf('so', d1, d2, filename = std_iodir_data+std_file2_T             ) 
-  SLev = read_ncdf('vosaline', filename = std_iodir_climato+std_file_Levitus_S     ) 
+  SLev = read_ncdf('vosaline', filename = std_iodir_climato+std_file_Levitus_S      ) 
 
 ; Net Downward heat flux
-  Q1   = read_ncdf('qns+qsr', d1, d2, filename = std_iodir_data+std_file1_T           ) 
-  Q2   = read_ncdf('qns+qsr', d1, d2, filename = std_iodir_data+std_file2_T           )
+  Q1   = read_ncdf('qt', d1, d2, filename = std_iodir_data+std_file1_T               ) 
+  Q2   = read_ncdf('qt', d1, d2, filename = std_iodir_data+std_file2_T               )
   geo  = read_ncdf('heatflow', filename=  std_iodir_climato+'geothermal_heating.nc'   )
   geo  = geo.arr*1.e-3      ; convert into W/m2
+
 ;climatology 
   QNET  = read_ncdf('qnet', filename = std_iodir_climato+'OAFlux_1my_01_12_1984_2004_orca2_qnet.nc'   )
 
 ; erp (evaporation damping)
-  ERP1   = read_ncdf('wfcorr', d1, d2, filename = std_iodir_data+std_file1_T  )
-  ERP2   = read_ncdf('wfcorr', d1, d2, filename = std_iodir_data+std_file2_T  )
+  ERP1   = read_ncdf('wfcorr', d1, d2, filename = std_iodir_data+std_file1_T           )
+  ERP2   = read_ncdf('wfcorr', d1, d2, filename = std_iodir_data+std_file2_T           )
   ERP1   = ERP1.arr * 86400
   ERP2   = ERP2.arr * 86400
 
 ; emp (evaporation minus precipitation)
-  EMP1   = read_ncdf('wfo', d1, d2, filename = std_iodir_data+std_file1_T     )
-  EMP2   = read_ncdf('wfo', d1, d2, filename = std_iodir_data+std_file2_T     )
+  EMP1   = read_ncdf('wfo', d1, d2, filename = std_iodir_data+std_file1_T           )
+  EMP2   = read_ncdf('wfo', d1, d2, filename = std_iodir_data+std_file2_T           )
   EMP1   = EMP1.arr * 86400
   EMP2   = EMP2.arr * 86400
-
  
 ;mixed layer depth
-  MXL1 = read_ncdf('mldr10_1', d1, d2, filename = std_iodir_data+std_file1_T         )  ; 10 m
-  MXL2 = read_ncdf('mldr10_1', d1, d2, filename = std_iodir_data+std_file2_T         )  ; 10 m
+  MXL1 = read_ncdf('mldr10_1', d1, d2, filename = std_iodir_data+std_file1_T                 )  ; 10 m
+  MXL2 = read_ncdf('mldr10_1', d1, d2, filename = std_iodir_data+std_file2_T                 )  ; 10 m
 ;climatology 
   MLD  = read_ncdf('mld', filename = std_iodir_climato+'mld_DR003_c1m_ORCA2_1y.nc'   )
 
-; current
-  U1   = read_ncdf('uoce_eff', d1, d2, filename = std_iodir_data+std_file1_U         )
-  U2   = read_ncdf('uoce_eff', d1, d2, filename = std_iodir_data+std_file2_U         )
+; velocities
+  U1   = read_ncdf('uocetr_eff', d1, d2, filename = std_iodir_data+std_file1_U             )
+  U2   = read_ncdf('uocetr_eff', d1, d2, filename = std_iodir_data+std_file2_U             )
+  e23 = e3u_3d(/e2)
+  e23 = e23[*]#replicate(1., jpt)
+  U1.arr = U1.arr /e23
+  U2.arr = U2.arr /temporary(e23)
+  U1.unit = 'm/s'
+  U2.unit = 'm/s'
+;
+  V1   = read_ncdf('vocetr_eff', d1, d2, filename = std_iodir_data+std_file1_V             )
+  V2   = read_ncdf('vocetr_eff', d1, d2, filename = std_iodir_data+std_file2_V             )
+  e13 = e3u_3d(/e1)
+  e13 = e13[*]#replicate(1., jpt)
+  V1.arr = V1.arr /e13
+  V2.arr = V2.arr /temporary(e13)
+  V1.unit = 'm/s'
+  V2.unit = 'm/s'
 
 ; Take into account the Gent & McWilliams "Eddy Induced velocity"
-  V1   = read_ncdf('voce_eff', d1, d2, filename = std_iodir_data+std_file1_V         )
-  V2   = read_ncdf('voce_eff', d1, d2, filename = std_iodir_data+std_file2_V         )
+;  Veiv1 = read_ncdf('vomeeivv', filename = std_iodir_data+std_file2_V )
+;  Veiv2 = read_ncdf('vomeeivv', filename = std_iodir_data+std_file2_V )
 
 ; ice
@@ -213,6 +228,10 @@
   PRINT, '                               Arctic mean Salinity diff with Levitus at z=105 meters'
   PRINT, '8 exp1-levitus'
+  xxx_EXP1_S_ARC, S1, SLev, std_EXP1, std_EXP2, start_end, _extra = ex       
+  PRINT, '9 exp2-levitus'
+  xxx_EXP2_S_ARC, S1, S2, SLev, std_EXP1, std_EXP2, start_end, _extra = ex
+  PRINT, '10 exp1-levitus at 105 meters'
   xxx_EXP1_S_ARC_z105, S1, SLev, std_EXP1, std_EXP2, start_end, _extra = ex       
-  PRINT, '9 exp2-levitus'
+  PRINT, '11 exp2-levitus at 105 meters'
   xxx_EXP2_S_ARC_z105, S1, S2, SLev, std_EXP1, std_EXP2, start_end, _extra = ex
 
@@ -222,5 +241,5 @@
   PRINT, ' '
   PRINT, '                               mean Temperature diff with Levitus at z=105 meters'
-  PRINT, '10'
+  PRINT, '12'
   xxx_T_z105, T1, T2, TRey, std_EXP1, std_EXP2, start_end, _extra=ex
                               
@@ -230,5 +249,5 @@
   PRINT, ' '
   PRINT, '                               mean Salinity diff with Levitus at z=105 meters'
-  PRINT, '11'
+  PRINT, '13'
   xxx_S_z105, S1, S2, SLev, std_EXP1, std_EXP2, start_end, _extra=ex
                             
@@ -239,7 +258,7 @@
  
   PRINT, '                         Mixed layer depth'
-  PRINT, '12 '
+  PRINT, '14 '
   xxx_mxl10, MXL1, MXL2, MLD, std_EXP1, std_EXP2, start_end,  _extra = ex
-  PRINT, '13'
+  PRINT, '15'
   xxx_ZonMxl, MXL1, MXL2, MLD, std_EXP1, std_EXP2, start_end, _extra = ex
  
@@ -249,14 +268,14 @@
   PRINT, ' '
   PRINT, '                               Zonal mean Temperature diff with Levitus'
-  PRINT, '14 '
+  PRINT, '16 '
   xxx_zonal_T, T1, T2, TLev, std_EXP1, std_EXP2, start_end, MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
 
-  PRINT, '14 '                      
+  PRINT, '16 '                      
   xxx_zonal_T, T1, T2, TLev, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Atl', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
   
-  PRINT, '14 '
+  PRINT, '16 '
   xxx_zonal_T, T1, T2, TLev, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Ind', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
   
-  PRINT, '14 '
+  PRINT, '16 '
   xxx_zonal_T, T1, T2, TLev, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Pac', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
  
@@ -266,14 +285,14 @@
   PRINT, ' '
   PRINT, '                               Zonal mean Salinity diff with Levitus'
-  PRINT, '15 '
+  PRINT, '17 '
   xxx_zonal_S, S1, S2, SLev, std_EXP1, std_EXP2, start_end, MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
                                
-  PRINT, '15 '
+  PRINT, '17 '
   xxx_zonal_S, S1, S2, SLev, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Atl', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
                               
-  PRINT, '15'
+  PRINT, '17 '
   xxx_zonal_S, S1, S2, SLev, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Ind', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex 
 
-  PRINT, '15 '
+  PRINT, '17 '
   xxx_zonal_S, S1, S2, SLev, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Pac', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex 
   
@@ -282,21 +301,21 @@
   PRINT, ' '
   PRINT, '                               Arctic/Antarctic Ice Thickness'
-  PRINT, ' 16'
+  PRINT, ' 18'
   xxx_ARC_Icethick_MARS, Ithi_mars_1, Ithi_mars_2, std_EXP1, std_EXP2, start_end, _extra = ex
  
-  PRINT, ' 16'
+  PRINT, ' 19'
   xxx_ARC_Icethick_SEPT, Ithi_sept_1, Ithi_sept_2, std_EXP1, std_EXP2, start_end, _extra = ex
  
-  PRINT, ' 17'
+  PRINT, ' 20'
   xxx_ANT_Icethick_MARS, Ithi_mars_1, Ithi_mars_2, std_EXP1, std_EXP2, start_end, _extra = ex
 
-  PRINT, ' 17'
+  PRINT, ' 21'
   xxx_ANT_Icethick_SEPT, Ithi_sept_1, Ithi_sept_2, std_EXP1, std_EXP2, start_end, _extra = ex
 
   PRINT, '                               Arctic/Antarctic Ice Concentration (area of sea-ice per grid cell area'
-  PRINT, ' 18'
+  PRINT, ' 22'
   xxx_Iceleadfrac_MARS, Ifra_mars_1, Ifra_mars_2, std_EXP1, std_EXP2, start_end, _extra = ex
 
-  PRINT, ' 18'
+  PRINT, ' 23'
   xxx_Iceleadfrac_SEPT, Ifra_sept_1, Ifra_sept_2, std_EXP1, std_EXP2, start_end, _extra = ex
 
@@ -306,11 +325,11 @@
   PRINT, ' '
   PRINT, ' 				Global and Atlantic Meridional Function'
-  PRINT, '19 '
+  PRINT, ' 24 '
   plt_msf, V1, V2, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Glo', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
-  PRINT, '19 '
+  PRINT, ' 24 '
   plt_msf, V1, V2, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Atl', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
-  PRINT, '19 '
+  PRINT, ' 24 '
   plt_msf, V1, V2, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Ind', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
-  PRINT, '19 '
+  PRINT, ' 24 '
   plt_msf, V1, V2, std_EXP1, std_EXP2, start_end, SUBBASIN = 'Pac', MASK_FILENAME = std_iodir_mask+'subbasins_orca21_nored.nc', _extra = ex
 
@@ -325,5 +344,5 @@
   PRINT, '                               Equatorial Temperature'
   PRINT, ' '
-  PRINT, '20 '
+  PRINT, ' 25 '
   xxx_Eq_T, T1, T2, Tlev, std_EXP1, std_EXP2, start_end, _extra = ex
 
@@ -332,5 +351,5 @@
   PRINT, ' '
   PRINT, '                               Equatorial Salinity'
-  PRINT, '21'
+  PRINT, ' 26 '
   xxx_Eq_S, S1, S2, SLev, std_EXP1, std_EXP2, start_end, _extra = ex
 
@@ -339,5 +358,5 @@
   PRINT, ' '
   PRINT, '                               Equatorial zonal velocity'
-  PRINT, '22 '
+  PRINT, ' 27 '
   xxx_Eq_U, U1, U2, std_EXP1, std_EXP2, start_end, _extra = ex
   
@@ -347,9 +366,9 @@
   PRINT, ' '
   PRINT, '                               Mediterranean salt tongue at depth=700 and lat 40°N'
-  PRINT, '23'
+  PRINT, ' 28 '
   xxx_Med_S_tongue, S1, S2, SLev, std_EXP1, std_EXP2, start_end, DEPTH = 700,  LAT = 40, _extra = ex
   ;
   PRINT, '                               Mediterranean salt tongue at depth=1000 and lat 38°N'
-  PRINT, '23'
+  PRINT, ' 28 '
   xxx_Med_S_tongue, S1, S2, SLev, std_EXP1, std_EXP2, start_end, DEPTH = 1000, LAT = 38, _extra = ex
 
@@ -358,15 +377,17 @@
   PRINT, ' '
   PRINT, '                               Mediterranean water at 38°N'
-  PRINT, '24'
+  PRINT, ' 29 '
   xxx_Med_S_depth, S1, S2, SLev, std_EXP1, std_EXP2, start_end, DEPTH = 1000, LAT = 38, _extra = ex
   PRINT, '                               Mediterranean water at 38°N'
-  PRINT, '24 '
+  PRINT, ' 29 '
   xxx_Med_S_depth, S1, S2, SLev, std_EXP1, std_EXP2, start_end, DEPTH = 700,  LAT = 40, _extra = ex
 
+;
+     
         ;;;;;;;;;;; Vertical Global mean T & S
         ;;;;;;;;;;; ===========================
   PRINT, ' '
   PRINT, '                                Vertical Global mean T & S'
-  PRINT, '25 '
+  PRINT, ' 30 '
   xxx_TS_ZGlobm, T1, T2, TLev, S1, S2, SLev, std_EXP1, std_EXP2, start_end, _extra = ex
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plots.sh
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plots.sh	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_plots.sh	(revision 2709)
@@ -65,9 +65,9 @@
 # define output directory for POSTCRIPT files
 #++ change directory
-#===============CHANGE DIRECTORIES==========================
-psdir=~/PS/${exp1}_${exp2}/ps/
-pdfdir=~/PDF/${exp1}_${exp2}/pdf
-htmldir=~/HTML/${exp1}_${exp2}/pdf
-#===============END CHANGE DIRECTORIES=======================
+psdir=~/TOOLS/my_IDL/PS/CLIMATO/${exp1}_${exp2}/ps/
+#psdir=~/TOOLS/my_IDL/PS/INTERAN/${exp1}_${exp2}/ps/
+pdfdir=~/TOOLS/my_IDL/PS/CLIMATO/${exp1}_${exp2}/pdf
+#pdfdir=~/TOOLS/my_IDL/PS/INTERAN/${exp1}_${exp2}/pdf
+htmldir=~/TOOLS/my_IDL/HTML
 # test if ${psdir} already exists
 if [ -d ${psdir} ]; then
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts.pro	(revision 2709)
@@ -64,5 +64,7 @@
   PRINT, ' '
   PRINT, ' 			 Heat Mean'
-  PRINT, '4 '
+  ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
+  ; commented because not good in iodef.xml file for 33beta!!!!!!!!!!!
+  ;PRINT, '4 '
   ts_mean_Q, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex
 
@@ -71,5 +73,7 @@
   PRINT, ' '
   PRINT, ' 			 EMP Mean'
-  PRINT, '5 '
+  ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
+  ; commented because not good in iodef.xml file for 33beta!!!!!!!!!!!
+  ;PRINT, '5 '
   ts_mean_EMP, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex
 
@@ -79,5 +83,7 @@
   PRINT, ' '
   PRINT, ' 		         Drake Transport'
-  PRINT, '6 '
+  ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
+  ; commented because not good in iodef.xml file for 33beta!!!!!!!!!!!
+  ;PRINT, '6 '
   ts_mean_U, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex
 
@@ -86,5 +92,7 @@
   PRINT, ' '
   PRINT, ' 		         Max AMOC'
-  PRINT, '7 '
+  ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
+  ; commented because not good in iodef.xml file for 33beta!!!!!!!!!!!
+  ;PRINT, '7 '
   ts_mean_V, std_EXP1, std_EXP2, year1, year2, std_iodir_data, _extra = ex
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/time_series.sh
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/time_series.sh	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/time_series.sh	(revision 2709)
@@ -64,9 +64,9 @@
 # define output directory for POSTCRIPT files
 #++ change directory
-#================CHANGE DIRECTORIES=====================
-psdir=/path_output_PS_time_series
-pdfdir=/path_output_PDF_time_series
-htmldir=/path_output_HTML_time_series
-#================END CHANGE DIRECTORIES=================
+psdir=/Users/sflod/TOOLS/my_IDL/PS/CLIMATO/ts_ps
+#psdir=/Users/sflod/TOOLS/my_IDL/PS/INTERAN/ts_ps
+pdfdir=/Users/sflod/TOOLS/my_IDL/PS/CLIMATO/ts_pdf
+#pdfdir=/Users/sflod/TOOLS/my_IDL/PS/INTERAN/ts_pdf
+htmldir=/Users/sflod/TOOLS/my_IDL/HTML
 # test if ${psdir} already exists
 if [ -d ${psdir} ]; then
@@ -181,3 +181,15 @@
 
     #
+#=====================
+# prepare to put images on dods
+# +++ to finish it
+#LOGIN=xxxx
+#Tag_Name=ORCA2_LIM2
+#rsh ${LOGIN}@gaya.idris.fr exec /bin/ksh <<EOF
+#       cd ${homegaya}/IGCM_OUT/${Tag_Name}/CORE2/INTERAN/ts_pdf/${exp1}
+#       /usr/local/bin/dods_rm DODS/pub/${LOGIN}/${Tag_Name}/CORE2/INTERAN/ts_pdf/${exp1} > /dev/null 2>&1
+#       /usr/local/bin/dods_cp ${exp1} DODS/pub/${LOGIN}/${Tag_Name}/CORE2/INTERAN/ts_pdf/${exp1} > /dev/null 2>&1
+#EOF
+#=====================
+# end
 exit 0
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_U.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_U.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_U.pro	(revision 2709)
@@ -34,8 +34,8 @@
 
     if filename eq '' then stop 
-    U = read_ncdf('uoce_eff',date1 ,date2 , filename = filename, /nostruct)
-    U2 = read_ncdf('uoce_eff',date1 ,date2 , filename = filename2, /nostruct)
+    U1 = read_ncdf('uocetr_eff',date1 ,date2 , filename = filename, /nostruct)
+    U2 = read_ncdf('uocetr_eff',date1 ,date2 , filename = filename2, /nostruct)
      
-    bb1 = bsf(U)
+    bb1 = bsf(U1)
     bb2 = bsf(U2)
     bb1=bb1.arr[0,*]
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_V.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_V.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/ts_mean_V.pro	(revision 2709)
@@ -34,6 +34,6 @@
     domdef, 0, jpk-1,/zindex
 
-    V1 = read_ncdf('voce_eff',date1 ,date2 , filename = filename, /nostruct)
-    V2 = read_ncdf('voce_eff',date1 ,date2 , filename = filename2, /nostruct)
+    V1 = read_ncdf('vocetr_eff',date1 ,date2 , filename = filename, /nostruct)
+    V2 = read_ncdf('vocetr_eff',date1 ,date2 , filename = filename2, /nostruct)
     
     msf_tot = msf(V1, indexboxzoom = ind)
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_MARS.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_MARS.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_MARS.pro	(revision 2709)
@@ -31,5 +31,5 @@
 
  title = 'Antarctic Sea-ice Thickness'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/020_ANT_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/020_ANT_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_SEPT.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_SEPT.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ANT_Icethick_SEPT.pro	(revision 2709)
@@ -31,5 +31,5 @@
 
  title = 'Antarctic Sea-ice Thickness'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/021_ANT_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/021_ANT_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_MARS.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_MARS.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_MARS.pro	(revision 2709)
@@ -30,5 +30,5 @@
 
  title = 'Arctic Sea-ice Thickness MARS'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/018_ARC_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/018_ARC_IceThick_MARS_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_SEPT.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_SEPT.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ARC_Icethick_SEPT.pro	(revision 2709)
@@ -30,5 +30,5 @@
 
  title = 'Arctic Sea-ice Thickness'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/019_ARC_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/019_ARC_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC.pro	(revision 2709)
@@ -26,5 +26,5 @@
 
  title = 'Artic salinity at SSS meters'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/008_S_ARC_'+sEXP1+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/008_S_ARC_'+sEXP1+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC_z105.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC_z105.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP1_S_ARC_z105.pro	(revision 2709)
@@ -26,5 +26,5 @@
 
  title = 'Artic salinity at 105 meters'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/010_S_ARC_z105_'+sEXP1+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/010_S_ARC_z105_'+sEXP1+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC.pro	(revision 2709)
@@ -35,5 +35,5 @@
 ;
  title = 'Artic salinity at SSS meters'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/009_S_ARC_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/009_S_ARC_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC_z105.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC_z105.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_EXP2_S_ARC_z105.pro	(revision 2709)
@@ -35,5 +35,5 @@
 ;
  title = 'Artic salinity at 105 meters'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/011_S_ARC_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/011_S_ARC_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Emp.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Emp.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Emp.pro	(revision 2709)
@@ -20,5 +20,5 @@
 
   title = 'Emp field'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/002_Emp_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/002_Emp_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_S.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_S.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_S.pro	(revision 2709)
@@ -30,5 +30,5 @@
 ;                              
   title = 'Equatorial differences with Levitus and '+sEXP+' of salinity'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/026_Eq_S_'+sEXP+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/026_Eq_S_'+sEXP+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_T.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_T.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_T.pro	(revision 2709)
@@ -31,5 +31,5 @@
                                 ; 
   title ='Equatorial differences with Levitus and '+sEXP+'of temperature'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/025_Eq_T_'+sEXP+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/025_Eq_T_'+sEXP+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
   
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_U.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_U.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Eq_U.pro	(revision 2709)
@@ -20,5 +20,5 @@
   
   title ='Equatorial differences with Levitus and '+sEXP2+'of zonal velocity U'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/027_Eq_U_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/027_Eq_U_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
   
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Erp.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Erp.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Erp.pro	(revision 2709)
@@ -21,5 +21,5 @@
 
   title = 'Erp field'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/001_Erp_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/001_Erp_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_MARS.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_MARS.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_MARS.pro	(revision 2709)
@@ -19,5 +19,5 @@
 
   title = 'Iceldeafrac  field'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/022_Iceleadfrac_MARS_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/022_Iceleadfrac_MARS_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_SEPT.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_SEPT.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Iceleadfrac_SEPT.pro	(revision 2709)
@@ -19,5 +19,5 @@
 
   title = 'Iceldeafrac field'
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/023_Iceleadfrac_SEPT_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/023_Iceleadfrac_SEPT_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_depth.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_depth.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_depth.pro	(revision 2709)
@@ -34,5 +34,5 @@
 
    title ='Mediterranean water Lat: '+strtrim(lat,1)+', '+strtrim(depth,1)
-   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/029_'+sEXP1+'_Med_Levitus_S_depth'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.png  />  ' ]
+   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/029_'+sEXP1+'_Med_Levitus_S_depth'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.png  />  ' ]
    putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_tongue.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_tongue.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Med_S_tongue.pro	(revision 2709)
@@ -33,5 +33,5 @@
 
   title ='Mediterranean water Lat: '+strtrim(lat,1)+', '+strtrim(depth,1)
-  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/028_Med_S_tongue_'+sEXP1+'_'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.png  />  ' ]
+  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/028_Med_S_tongue_'+sEXP1+'_'+strtrim(lat,1)+'_d'+strtrim(depth,1)+'_S_y'+start_end+'.png  />  ' ]
   putfile, '/tmp/prova.txt', text
    
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_PHCXX_PHCYY_ANT_Icethick.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_PHCXX_PHCYY_ANT_Icethick.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_PHCXX_PHCYY_ANT_Icethick.pro	(revision 2709)
@@ -31,5 +31,5 @@
 
  title = 'Antarctic Sea-ice Thickness'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/0003_'+sEXP1+'_'+sEXP2+'_ANT_IceThick_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/0003_'+sEXP1+'_'+sEXP2+'_ANT_IceThick_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_PHCXX_PHCYY_ARC_Icethick.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_PHCXX_PHCYY_ARC_Icethick.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_PHCXX_PHCYY_ARC_Icethick.pro	(revision 2709)
@@ -30,5 +30,5 @@
 
  title = 'Arctic Sea-ice Thickness'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/0003_'+sEXP1+'_'+sEXP2+'_ARC_IceThick_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/0003_'+sEXP1+'_'+sEXP2+'_ARC_IceThick_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Qnet.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Qnet.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_Qnet.pro	(revision 2709)
@@ -32,5 +32,5 @@
                                 ;
  title = 'Qnet differences with '+sEXP
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/003_Qnet_'+sEXP+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/003_Qnet_'+sEXP+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_SSS.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_SSS.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_SSS.pro	(revision 2709)
@@ -30,5 +30,5 @@
                                 ;
    title = 'SSS differences with Levitus and '+sEXP1+'-'+sEXP2
-   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/007_SSS_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/007_SSS_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
    putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_SST.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_SST.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_SST.pro	(revision 2709)
@@ -34,5 +34,5 @@
                  
  title = 'SST differences with Reynolds and  '+sEXP
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/006_SST_'+sEXP+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/006_SST_'+sEXP+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_S_z105.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_S_z105.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_S_z105.pro	(revision 2709)
@@ -33,5 +33,5 @@
  
  title = 'Salinity differences at z=105 m with Levitus and '+sEXP2
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/013_S_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/013_S_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text ;
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_TS_ZGlobm.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_TS_ZGlobm.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_TS_ZGlobm.pro	(revision 2709)
@@ -11,5 +11,5 @@
  title=sEXP1+' (Black) & '+sEXP2+' (Red) - Levitus Temp. Global mean / year '+start_end
  plt1d, T1.arr - TLev.arr, typein = 'z', ticklen = 1 , MIN = -2., MAX = 2., boxzoom = [4.,5300.], /KEEPBOTTOM $
-        , small = [1,2,1], XGRIDSTYLE = 2, YGRIDSTYLE = 2, TITLE = title, _extra = ex
+        , small = [1,2,1], XGRIDSTYLE = 2, YGRIDSTYLE = 2, UNIT = varunit, TITLE = title, _extra = ex
  plt1d, T2.arr - TLev.arr, typein = 'z',  ticklen = 1 , MIN = -2., MAX = 2., boxzoom = [4.,5300.], /KEEPBOTTOM  $
         , /ov1d, COLOR = 250,TITLE = title, _extra = ex 
@@ -18,5 +18,5 @@
  title=sEXP1+'(Black) & '+sEXP2+' (Red) - Levitus Sal. Global mean / year '+start_end
  plt1d, S1.arr - SLev.arr, typein = 'z', ticklen = 1 , MIN = -.2, MAX = .2, boxzoom = [4.,5300.], /KEEPBOTTOM $
-        , small = [1,2,2], XGRIDSTYLE = 2, YGRIDSTYLE = 2, TITLE = title, /NOERASE, _extra = ex
+        , small = [1,2,2], XGRIDSTYLE = 2, YGRIDSTYLE = 2, UNIT = varunit, TITLE = title, /NOERASE, _extra = ex
  plt1d, S2.arr - SLev.arr, typein = 'z',  ticklen = 1 , MIN = -2., MAX = 2., boxzoom = [4.,5300.], /KEEPBOTTOM $
         ,  /ov1d, COLOR = 250, TITLE = title, _extra = ex 
@@ -24,5 +24,5 @@
 
  title = 'Temperature & Salinity horizontal mean'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/030_TS_ZGlobmean_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/030_TS_ZGlobmean_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_T_z105.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_T_z105.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_T_z105.pro	(revision 2709)
@@ -30,5 +30,5 @@
 
  title = 'Temperature differences at z=105 m with Levitus and '+sEXP1+'-'+sEXP2
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/012_T_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/012_T_z105_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text ;
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ZonMxl.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ZonMxl.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_ZonMxl.pro	(revision 2709)
@@ -23,5 +23,5 @@
 
  title = 'Mxl field'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/015_ZonMxl_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/015_ZonMxl_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_mxl10.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_mxl10.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_mxl10.pro	(revision 2709)
@@ -34,5 +34,5 @@
                                 ; end of 2
  title = 'Mxl10 field'
- text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/014_Mxl10_'+sEXP+'_y'+start_end+'.png  />  ' ]
+ text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/014_Mxl10_'+sEXP+'_y'+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_S.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_S.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_S.pro	(revision 2709)
@@ -55,5 +55,5 @@
 ;
    title = 'Salinity differences in zonal average ' + subname +' with Levitus and '+sEXP1+'-'+sEXP2
-   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/017_Zonal_S_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/017_Zonal_S_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
    putfile, '/tmp/prova.txt', text
 
Index: /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_T.pro
===================================================================
--- /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_T.pro	(revision 2708)
+++ /trunk/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/xxx_zonal_T.pro	(revision 2709)
@@ -60,5 +60,5 @@
 ;
    title = 'Temperature differences in zonal average ' + subname+' with Levitus and '+sEXP1+'-'+sEXP2
-   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/v32colib_v32colib/ps/016_Zonal_T_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
+   text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/016_Zonal_T_'+subname+'_'+sEXP1+'-'+sEXP2+'_y'+start_end+'.png  />  ' ]
    putfile, '/tmp/prova.txt', text
 
